*{margin:0;padding:0}
body{color:#aaa;background:#191919;background-image:radial-gradient(circle at top right,#1B1B1B,#191919 40%)!;font-weight:400;font-size:1em;overflow-x:hidden;line-height:1.25em}
.s5_lr_tab{background:url(../images/s5_lrtab.png) 5px 2px repeat-y;cursor:pointer;position:fixed;padding-top:16px;padding-bottom:16px;width:35px;line-height:35px;z-index:3}
.s5_lr_tab:hover{background:url(../images/s5_lrtab.png) -30px 2px repeat-y}
.s5_lr_tab_inner{font-size:12pt;font-weight:400;width:35px;float:right}
#s5_columns_wrap{overflow:hidden;position:relative;width:100%}
#s5_columns_wrap_inner{width:200%}
#s5_center_column_wrap{float:left;left:50%;position:relative;width:50%}
#s5_center_column_wrap_inner{left:-100%;overflow:hidden;min-height:1px;position:relative}
#s5_left_column_wrap{float:left;left:-50%;position:relative}
#s5_below_body_wrap{margin-top:14px}
#s5_main_body_wrap{min-height:100%;width:100%}
#s5_width_wrap{position:relative;margin-left:auto;margin-right:auto}
.s5_wrap{margin:0 auto}
.s5_float_left{float:left}
.s5_frontenderrormsg{float:left;height:48px;margin-top:-7px;width:61px;background:url(../images/vertex/error.png) no-repeat}
#s5_above_body .s5_fourdivs_2{padding-bottom:15px;padding-right:15px}
#s5_below_body .s5_fourdivs_2{padding-top:15px;padding-right:15px}
#s5_above_body,#s5_below_body{margin-right:-15px}
.s5_fourdivs_title{margin-bottom:8px}
#s5_drop_down_container_inner{padding:30px 24px 0 0}
#s5_drop_down_container{display:none;overflow:hidden}
#s5_drop_down_button{cursor:pointer}
#s5_drop_down_inner .s5_fourdivs_1{padding-left:24px;margin-bottom:40px}
#s5_drop_down_inner .s5_fourdivs_title{margin-bottom:14px}
#s5_drop_down_container_inner{z-index:1;position:relative}
#s5_drop_down_button{position:relative;z-index:1}
a{text-decoration:none;cursor:pointer}
a:hover{text-decoration:underline}
a:active{outline:none}
a:focus{-moz-outline-style:none}
h1{font-size:2.0em;line-height:1.2em;margin-bottom:5px;font-weight:500;color:#fff}
h2{font-size:1.7em;margin-bottom:4px;font-weight:500;color:#fff;line-height: 1em;}
#s5_component_wrap_inner h2,#s5_component_wrap_inner h1{font-weight:500}
#s5_component_wrap_inner h2 a,#s5_component_wrap_inner h1 a{text-decoration:none}
h3{font-size:1.5em;line-height: 2;font-weight:normal;color:#10cce9}
h4{font-size:1.2em;font-weight:normal;color:#268EBF}
h5{font-size:1.0em;font-weight:normal;color:#ddd}
h3.s5_demo_h3{margin-bottom:26px;background:#555555;color:#ffffff;font-size:1.1em;font-weight:300;margin-bottom:26px;padding:10px 20px}
li {
    line-height: inherit;
    margin-left: 10px;
}
fieldset{padding-top:7px;padding-bottom:7px}
#form-login fieldset{border:none;padding-top:0}
#form-login p{padding-top:0}
#login br{display:none}
#login .button{margin-top:8px;margin-bottom:8px}
#login ul,#form-login ul{padding-top:8px;padding-bottom:8px}
#cboxLoadedContent #modlgn-username,#cboxLoadedContent #modlgn-passwd,#cboxLoadedContent #username_vmlogin,#cboxLoadedContent #password_vmlogin{width:100%!important}
.inputbox,.registration input,.login input,.contact-form input,#jform_contact_message,input,textarea,.validate,select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{border:none;padding:2px;background:#252525;border:solid 1px #444;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;min-height:25px;color:#ddd}

.inputbox:hover,.registration input:hover,.login input:hover,.contact-form input:hover,#jform_contact_message:hover,input:hover,textarea:hover,textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datetime-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{background:#353535}
input.search-query{border-radius:0}
.inputbox.mailchimp_signup{width:35%;font-style:italic}
select.inputbox{behavior:none}
#filter-search,select{font-size:10pt!important}
label.invalid{color:red}
.invalid{border-color:red!important}
.tool-tip{float:left;background:#CCC;border:1px solid #333;padding:5px;color:#000;max-width:200px}
.tool-title{padding:15px 0 5px;margin:-15px 0 0;font-weight:700;color:#000}
.tool-text{color:#000;margin:0}
#response:empty{padding:0;margin:0}
.btn,.button,button,.readon,p.readmore a,a.k2ReadMore,.userItemReadMore,div.catItemCommentsLink,.userItemCommentsLink,a.readmore-link,a.comments-link,div.itemCommentsForm form input#submitCommentButton{padding:0 10px;border:none;color:#FFFFFF!important;cursor:pointer;letter-spacing:0;text-decoration:none;box-shadow:none;font-weight:500;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;display:inline-block;font-size:12px}
p.readmore a.btn span{display:none}
p.readmore{padding:0}
.well a.btn{color:#FFFFFF!important;margin-top:0}
p.readmore a,.item .readon{margin-top:30px}
p.readmore:hover a,.readon:hover,.button:hover,button:hover{text-decoration:none}
.button{margin:0;margin-top:0;margin-right:8px;color:#ffffff}
.btn-primary,.pager a,.pager a:hover,.readon:hover{color:#FFFFFF!important}
.button:hover{border:none}
.readon.readon_grey{background:#F5F5F5!important}
.readon.readon_black{background:#373737!important}
.readon.readon_grey:hover{color:#FFFFFF!important}
#fontControls{text-align:center}
#fontControls a{color:#FFFFFF}
.decreaseSize{font-size:12px}
.increaseSize{font-size:19px}
.resetSize{font-size:16px;margin-left:5px;margin-right:5px}
#s5_scrolltotop{height:0;visibility:hidden}
.s5_scrolltotop{width:31px;height:27px;cursor:pointer;float:right;margin-right:40px;margin-top:-54px;background:#030303 url(../images/s5_scroll_arrow.png) no-repeat}
#s5_scroll_wrap{width:100%!important}
#s5_bottom_menu_wrap li{display:inline-block;margin-left:10px;color:#FFFFFF}
#s5_bottom_menu_wrap .current a,#s5_bottom_menu_wrap a{color:#ccc!important}
#s5_bottom_menu_wrap{float:right}
.module_round_box ul.menu{margin:-28px}
.module_round_box_outer ul li img{display:inherit}
.module_round_box ul.menu li a,.module_round_box ul.menu li span{background:#252525;padding:15px 24px 14px!important;margin:0!important;border-bottom:solid 1px #151515;font-weight:400;font-size:1em}
.module_round_box ul.menu li.active a,.module_round_box ul.menu li:hover a,.module_round_box ul.menu li.active span,.module_round_box ul.menu li:hover span{color:#ccc;text-decoration:none;cursor:pointer}
.module_round_box ul.menu li ul a,.module_round_box ul.menu li ul span{background:none!important;border:none!important;padding:0!important;margin:0}
.module_round_box ul.menu li ul li{margin-bottom:12px;margin-left:12px;margin-right:12px}
.module_round_box ul.menu ul{border-bottom:solid 1px #111;font-size:.9em;padding:24px 12px 12px!important}
.module_round_box ul.menu ul ul{padding-top:12px!important;border:none;padding-bottom:0!important}
#s5_bottom_row3_area1 .module_round_box_outer ul.menu li,#s5_bottom_row3_area1 .module_round_box_outer ul.menu a,#s5_bottom_row3_area1 .module_round_box_outer ul.menu span,#s5_bottom_row3_area1 .module_round_box ul.menu ul,#s5_bottom_row3_area1 .module_round_box ul.menu{background:none!important;padding:0!important;margin:0!important;border:none!important}
#s5_bottom_row3_area1 .module_round_box_outer ul.menu span,#s5_bottom_row3_area1 .module_round_box_outer ul.menu a{margin-bottom:6px!important;padding-bottom:6px!important}
#s5_main_wrapper{background:#FFFFFF}
.s5_no_custom_bg{border-bottom:solid 1px #222}
.s5_no_custom_bg .s5_no_custom_bg{border:none}
#s5_menu_wrap{height:82px;background:#0F0F0F}
#s5_menu_wrap.s5_wrap{border-bottom:solid 1px #333}
#s5_columns_wrap{border-bottom:solid 0 #222}
#s5_menu_wrap_inner{float:left}
#s5_menu_wrap a,#s5_menu_wrap span{color:#999}
#s5_logo_wrap{float:left;margin-right:5px;margin-left: -20px;}
.s5_logo_css img{float:left;cursor:pointer}
#s5_search_wrap_outer{float:right;min-width: 180px;}
#s5_content_body_wrap{font-size:.9em}
#s5_top_row1_wrap,#s5_top_row2_wrap,#s5_top_row3_wrap,#s5_bottom_row1_wrap,#s5_bottom_row2_wrap,#s5_bottom_row3_wrap,#s5_above_columnswrap,#s5_below_columns_wrap,#s5_left_column_wrap_inner,#s5_right_column_wrap_inner{padding-top:5px}
#s5_component_wrap_inner{border:1px solid #222222;padding:20px}
#s5_breadcrumb_font_login_wrap{background:#373737;padding:10px 40px;color:#FFFFFF;font-weight:400}
#s5_breadcrumb_wrap{float:left}
#fontControls,#s5_language_wrap,#s5_login,#s5_register{float:right;margin-left:18px;cursor: pointer;}
.breadcrumb .active{color:#FFFFFF}
#s5_breadcrumb_wrap .active .divider{display:none}
.breadcrumb .divider{padding:0 8px}
#s5_footer_area1{background:#0f0f0f;color:#FFFFFF;font-size:.9em;padding:40px;padding-top:28px;padding-bottom:28px}
#s5_footer{float:left}
#s5_footer a{color:#FFFFFF!important}
#he_shape5_logo{background:url(../images/if_logo.png) no-repeat top left;height:20px;width:120px;cursor:pointer;display:block;margin-bottom:6px;margin-top:8px;float:left}
#s5_right_column_wrap{background:#141414}
#s5_pos_custom_2{color:#FFFFFF;padding:20px;padding-top:56px;padding-bottom:56px}
#s5_bottom_row3_area1{border:none!important;background:#373737;color:#FFFFFF}
#s5_bottom_row3{padding:28px}
#s5_bottom_row3_area1 .module_round_box_outer ul li a,#s5_bottom_row3_area1 .module_round_box_outer ul.menu li span{color:#FFFFFF!important}
.module_round_box_outer{margin-left:1px;margin-right:1px;margin-bottom:5px}
.module_round_box{background:#444444;color:#cccccc;padding:28px}
.s5_no_custom_bg .module_round_box{background:#F3F3F3}
.s5_no_custom_bg aside .module_round_box,.s5_yes_custom_bg .module_round_box{background:#1f1f1f}
.module_round_box .s5_mod_h3{color:#FFFFFF;font-size:1.1em}
.module_round_box .s5_mod_h3_outer{background:#373737;color:#FFFFFF;margin:-28px -28px 15px;padding:14px 24px 12px;font-weight: 500;
    text-align: center;}
.module_round_box_outer p{padding:0}
#s5_bottom_row3_area1 .module_round_box{background:none;padding:0}
#s5_bottom_row3_area1 .module_round_box .s5_mod_h3{color:#FFFFFF;font-size:1.1em;font-weight:600}
#s5_bottom_row3_area1 .module_round_box .s5_mod_h3_outer{background:none;color:#FFFFFF;margin:0;margin-bottom:22px;padding:0}
#s5_bottom_row3_area1 .module_round_box_outer p{padding:0}
#s5_bottom_row3_area1 .s5_h3_first{color:#FFFFFF!important}
.module_round_box-dark{background:#101010;color:#ddd;padding:10px 20px 5px 20px}
.module_round_box-dark .s5_mod_h3{color:#FFFFFF;font-size:1.1em;font-weight: 500;text-align: center;}
.module_round_box-dark .s5_mod_h3_outer{background:#373737;color:#FFFFFF;margin:-28px -28px 10px;padding:14px 24px 12px}
.module_round_box-highlight{color:#FFFFFF;padding:28px}
.module_round_box-highlight .s5_h3_first{color:#FFFFFF!important}
.module_round_box-highlight .s5_mod_h3{color:#FFFFFF;font-size:1.1em}
.module_round_box-highlight .s5_mod_h3_outer{color:#FFFFFF;margin:-28px -28px 28px;padding:14px 24px 12px}
.module_round_box-gray{background:#E6E5E5;color:#040404;padding:28px}
.module_round_box-gray .s5_mod_h3{color:#040404;font-size:1.1em}
.module_round_box-gray .s5_mod_h3_outer{background:#D5D4D4;color:#040404;margin:-28px -28px 28px;padding:14px 24px 12px}
.module_round_box-gray .s5_h3_first{color:#040404}

.module_round_box-search{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#333333;padding:28px 5px 0;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.0) inset;-moz-box-shadow:0 0 10px rgba(0,0,0,0.0) inset;box-shadow:0 0 10px rgba(0,0,0,0.0) inset}

.module_round_box-inset{background:rgba(0, 0, 0, 0) none repeat scroll 0 0;color:#333333;padding:28px 28px 10px;-webkit-box-shadow:0 0 10px rgba(0,0,0,0.0) inset;-moz-box-shadow:0 0 10px rgba(0,0,0,0.0) inset;box-shadow:0 0 10px rgba(0,0,0,0.0) inset}
.module_round_box-inset .s5_mod_h3{color:#FFFFFF;font-size:1.1em;font-weight: 500;text-align: center;}
.module_round_box-inset .s5_mod_h3_outer{background:#373737;color:#FFFFFF;margin:-28px -28px 15px;padding:14px 24px 12px}
.module_round_box ul.menu li span,.module_round_box ul.menu li a,#s5_nav li,.btn,button,.btn:hover,a,.S5_subtext,.S5_parent_subtext,.S5_submenu_item,.S5_submenu_item a,.S5_submenu_item span,.s5_scrolltotop,input,.button,textarea,input,select,.s5_icon_search_close,#s5_nav li a,#s5_drop_down_button,.s5_icon_search_close,.s5_scrolltotop{-webkit-transition:all 200ms ease-in!important;-moz-transition:all 200ms ease-in!important;-o-transition:all 200ms ease-in!important;transition:all 200ms ease-in!important}
#s5_search_wrap{-webkit-transition:color 200ms ease-in!important;-moz-transition:color 200ms ease-in!important;-o-transition:color 200ms ease-in!important;transition:color 200ms ease-in!important}
#s5_register,#s5_login{    background: #0084AD none repeat scroll 0 0;
    border: 1px solid #444;
    border-radius: 3px;
    padding: 3px 8px;-webkit-transition:background 200ms ease-in!important;-moz-transition:background 200ms ease-in!important;-o-transition:background 200ms ease-in!important;transition:background 200ms ease-in!important}
#s5_menu_inner a{-webkit-transition:all 0 ease-in;-moz-transition:all 0 ease-in;-o-transition:all 0 ease-in;transition:all 0 ease-in}
#s5_nav li a,#s5_nav li span{-webkit-transition:padding 0 ease-in!important;-moz-transition:padding 0 ease-in!important;-o-transition:padding 0 ease-in!important;transition:padding 0 ease-in!important}
#s5_responsive_mobile_bar_active{padding-top:12px!important}
.withArrows a.open{width:100%!important;left:0!important}
.slideInfoZone{bottom:auto!important;height:auto!important;padding:0!important;background:none!important;left:auto!important;right:auto!important}
.slideInfoZone br{clear:both!important;display:block}
.jdGallery .slideInfoZone{padding-top:0!important;overflow:visible!important;top:20%!important;left:20%!important;margin-right:-20%!important;transform:translate(-20%,-20%)!important;-ms-transform:translate(-20%,-20%)!important;-webkit-transform:translate(-20%,-20%)!important}
.jdGallery .slideInfoZone h2{margin:0!important;margin-left:auto!important;margin-right:auto!important;padding:0 30px!important;font-size:3.5em!important;line-height:144%!important;text-shadow:0 0 20px #000000,0 0 40px #000000!important;font-weight:400!important;margin-bottom:10px!important;display:block}
.jdGallery .slideInfoZone h2 strong{font-weight:700!important}
.jdGallery .slideInfoZone p{margin:0!important;font-size:1.2em;margin-left:auto!important;margin-right:auto!important;display:block!important;padding:0!important;color:#FFFFFF!important;text-shadow:0 0 5px #000000,0 0 10px #000000!important}
.center_text{text-align:center;display:block}
.jdGallery a.readon{float:left;margin-top:36px;font-size:.9em!important}
.jdGallery a.right,.jdGallery a.left{-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100)!important;filter:alpha(opacity=100)!important;-moz-opacity:1!important;-khtml-opacity:1!important;opacity:1!important;width:60px!important;height:47px!important;float:left!important;padding:0!important;top:16px!important;-webkit-transition:all 300ms ease-out;-moz-transition:all 300ms ease-out;-o-transition:all 300ms ease-out;transition:all 300ms ease-out;top:46%!important;z-index:3!important}
.jdGallery a.right{background:url(../images/s5_arrow_right.png) no-repeat top left!important;left:auto!important;right:1%!important}
.jdGallery a.right:hover{background-position:50% 100%!important;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in}
.jdGallery a.left{background:url(../images/s5_arrow_left.png) no-repeat top right!important;right:auto!important;left:1%!important}
.jdGallery a.left:hover{background-position:50% 100%!important;-webkit-transition:all 300ms ease-in;-moz-transition:all 300ms ease-in;-o-transition:all 300ms ease-in;transition:all 300ms ease-in}
.jdGallery .slideElement{background-size:102% auto!important}
.jdGallery .loadingElement{background-image:none!important}
.jdGallery a.carouselBtn,.jdGallery .carousel .label,.jdExtCarousel .label{display:none!important}
.jdGallery div.carouselContainer{top:auto!important;height:16px!important;bottom:20px!important}
.jdGallery .carousel,.carouselWrapper{top:auto!important;height:16px!important;background:none!important}
.jdGallery .carousel .carouselInner,.jdExtCarousel .carouselInner{float:left!important;left:50%!important;margin:auto!important;position:relative!important;width:auto!important}
.carouselInner .thumbnail{float:left!important;position:relative!important;right:50%!important}
.jdGallery div.carouselContainer{-moz-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);opacity:1!important}
.slideInfoZone{-moz-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);opacity:1!important}
.jdGallery .carousel .carouselInner .thumbnail,.jdExtCarousel .carouselInner .thumbnail{background:none!important;margin-left:3px!important;margin-right:3px!important;margin-top:0!important;height:9px!important;width:9px!important;border:solid 2px #FFFFFF!important;-moz-border-radius:70px;-webkit-border-radius:70px;border-radius:70px;-moz-opacity:1!important;-khtml-opacity:1!important;filter:alpha(opacity=100)!important;opacity:1!important;-webkit-transition:all 0 ease-in-out!important;-moz-transition:all 0 ease-in-out!important;-o-transition:all 0 ease-in-out!important;transition:all 0 ease-in-out!important}
.jdGallery .carousel .carouselInner .active{border:none!important;background:#ffffff!important}
.jdGallery a.open{display:inline!important}
.jdGallery .carousel .carouselInner .active.thumbnail{border:none!important;height:13px!important;width:13px!important}
.carouselContainer .carousel .active{left:auto!important}
.slideInfoZone{-webkit-transition:all 400ms ease-in;-moz-transition:all 400ms ease-in;-o-transition:all 400ms ease-in;transition:all 400ms ease-in}
.slideInfoZone{float:left!important;margin-left:-300px!important;-moz-opacity:0!important;-khtml-opacity:0!important;filter:alpha(opacity=0)!important;opacity:0!important}
.slideInfoZone_load.slideInfoZone{margin:0!important;-moz-opacity:1!important;-khtml-opacity:1!important;filter:alpha(opacity=100)!important;opacity:1!important}
.jdGallery .slideInfoZone h2{font-weight:700!important}
.jdGallery .slideInfoZone p{font-weight:400!important}
.jdGallery .slideInfoZone h2,.jdGallery .slideInfoZone p{padding-left:8%!important;padding-right:8%!important;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#s5_search_overlay{position:fixed;left:0;top:0;width:100%}
#s5_search_overlay .module_round_box_outer{margin:0!important;margin-left:auto!important;margin-right:auto!important}
#s5_search_pos_wrap{padding-top:0}
#s5_search_overlay .button,#s5_search_overlay button{display:none}
#s5_search_overlay input{width:100%;padding:2%!important;padding-top:1.2%!important;padding-bottom:1%!important;border:solid 1px #ccc!important;background:#FFFFFF;margin-bottom:0;min-height:46px}
#s5_search_overlay .s5_mod_h3_outer h3{font-size:2em;margin-bottom:32px;color:#FFFFFF;text-align:center}
.s5_icon_search_close{background:#ddd none repeat scroll 0 0;border:1px solid #555555;-webkit-border-radius:100px;-moz-border-radius:100px;border-radius:100px;color:#555555;cursor:pointer;float:right;font-size:1em;margin-right:135px;margin-top:-54px;padding:0 6px;position:absolute;right:0}
.s5_search_open{-moz-opacity:1;-khtml-opacity:1;opacity:1;height:130px;z-index:3}
.s5_search_close{-moz-opacity:0;-khtml-opacity:0;opacity:0;height:0;z-index:0;overflow:hidden}
.s5_search_open,.s5_search_close{-webkit-transition:all 200ms ease-in;-moz-transition:all 200ms ease-in;-o-transition:all 200ms ease-in;transition:all 200ms ease-in}
#s5_search_wrap{cursor:pointer;display:block;float:right;font-size:18px;font-weight:bold;height:18px;line-height:18px;margin-left:32px;margin-right:40px;margin-top:33px;width:18px;color:#686868}
#s5_search_overlay{height:45px;left:0;position:fixed;top:83px;width:100%;z-index:2}
#login-form input{display:block;width:100%;color:#eee}
#login-form #modlgn-remember{width:auto}
#login-form button{display:block;clear:both;margin-bottom:12px}
#login-form .control-label{margin-top:14px}
#login-form a:hover{text-decoration:underline}
#s5_drop_down_container{z-index:5!important;font-size:.9em}
#s5_drop_down_text_inner{margin-top:-5px;display:block}
#s5_drop_down_container_inner{padding:32px}
#s5_drop_down_container .module_round_box_outer{margin-bottom:0}
.pagination .pagination,p.counter,.pagination span.s5_pagespan a,.pagination span.s5_pagespan a:hover{-webkit-transition:all 200ms ease-in 0;-moz-transition:all 200ms ease-in 0;-o-transition:all 200ms ease-in 0;transition:all 200ms ease-in 0}
.pagenav a{padding:10px;font-size:.9em;padding:3px 20px;-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out}
.pagination .counter{text-align:center;float:none;padding:0;margin:0;margin-bottom:12px}
.pagenav,.pagination{padding-top:40px}
.pagination{text-align:center;margin:0}
.pagination .pagination{text-align:center;padding-top:0}
.pagination .pagination a,.pagination .pagination span{padding:0;margin:0;padding:7px!important}
.pagenav a{background:#333333;color:#FFFFFF;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}
.article-info dt,.article-info dd{font-size:.9em;display:inline-block;margin-right:14px}
ul.tags{margin:0}
ul.tags li{display:inline;margin:5px;list-style:none}
.article-info dd,.article-info dt{font-size:1.1em;line-height:170%}

.article-info-term{display:none}
.search #searchForm fieldset.word label{margin-right:10px}
.search #searchForm fieldset.word input{width:50%}
.search #searchForm fieldset.word{margin-bottom:50px;text-align:center}
.search fieldset.phrases legend,.search fieldset.only legend{color:#7d7d7d}
.search fieldset.phrases,.search fieldset.only{margin-bottom:13px}
.dropdown-menu,.btn{border:none!important}
.article_column{float:left}
.item-separator{display:block;clear:both;margin-bottom:50px}
.item-page,.category-desc{margin-bottom:34px;clear:both}
.item-page{margin-bottom:0}
.article_separator{display:none}
.article-info{    color: #787878;
    font-size: 0.9em;
    font-style: italic;
    margin-bottom: 30px;
    padding-bottom: 25px;
    padding-left: 25px;}
.blog-featured .article-info{margin-top:-8px;margin-bottom:24px}
.article-info-term{display:none}
.article_column .contentpaneopen{padding-right:15px}
.buttonheading{float:right;padding-right:5px}
.contentpane ul li{text-align:left}
.sectiontableheader{text-align:left;font-weight:bold;padding:5px}
legend.sectiontableheader{background:none}
.sectiontableheader th{padding-left:8px;padding-right:8px}
.sectiontableentry1,.sectiontableentry2{padding-bottom:5px}
th, td {padding: 0px 10px;}
table.searchintro{padding:10px 0;width:80%}
tr.sectiontableentry1 td{padding:2px}
tr.sectiontableentry2 td{padding:2px}
.sectiontableheader{line-height:29px;padding:0 10px}
.sectiontableentry1{font-size:9pt;padding:7px;background:#ECECEC}
.sectiontableentry2{font-size:9pt;padding:7px}
ul.actions li{float:right;padding-left:8px;list-style:none}
.img-intro-left,.img-fulltext-left{float:left}
.img-intro-right,.img-fulltext-right{float:right}
#s5_component_wrap ul.actions{margin-left:0}
#s5_component_wrap ul.pagenav{margin:0}
ul.actions i{display:none}
.calendar .button{color:#000000!important;background:none!important;padding:2px!important}
.dropdown-toggle,.dropdown-toggle:hover{background:none!important;margin-right:0;border:none;min-width:1px}
.btn .caret{margin-left:5px;margin-top:6px}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.dropdown-menu{border:none}
.dropdown-menu span{margin-right:8px}
.item-page .dropdown-toggle,.blog .dropdown-toggle,.item .dropdown-toggle{background:transparent!important;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none}
.page-header{border:medium none;margin:0 0 10px;padding:0}
.item,.items-leading{margin-bottom:40px!important;padding-bottom:40px;border-bottom:solid 1px #333}
.article-info dt,.article-info dd{display:inline-block;font-size:.95em;margin-right:14px}
.items-more ol{margin:0}
legend{border:none!important}
.moduletable .breadcrumb,.module_round_box_outer .breadcrumb{background:rgba(0,0,0,0) none repeat scroll 0 0;box-shadow:none;padding:0;margin:0}
.module_round_box_outer ul li a,.module_round_box_outer ul.menu li span{padding-bottom:1px;margin-bottom:5px;display:block;line-height:16px;text-decoration:none}
.s5_module_box_1 ul.menu ul a span{margin:0;padding:0}
.jicons-icons{float:left;padding-right:7px;display:none}
#GM_form{margin:0}
#s5_map_canvas img{max-width:none!important}
fieldset a{font-weight:bold}
#member-registration legend{font-size:1.7em;margin-bottom:20px}
ul{margin-left:18px}
div.syndicate div{text-align:center}
.mosimage{padding:0;border:1px solid #CCCCCC;background:#ffffff;margin:6px}
.mosimage img{padding:0;margin:0!important}
.mosimage_caption{background:#EFEFEF none repeat scroll 0;border-top:1px solid #CCCCCC;color:#666666;margin-top:2px;padding:1px 2px}
div.syndicate div{text-align:center}
.back_button{height:37px;padding-top:26px}
div.back_button a,div.back_button a:hover,div.back_button a:active{margin:-2px 0;display:block;font-weight:bold;height:37px;text-decoration:none!important}
.s5_centerit{text-align:center;display:block}
iframe{border:none}
.login label{display:block}
th{font-weight:bold;padding:5px 0;text-align:left}
td.num{text-align:left;vertical-align:top}
td.hits{text-align:center;vertical-align:top}
td p{line-height:1.3em;margin:0}
.filter{margin:10px 0}
.display-limit,.filter{margin-right:7px;text-align:right}
table,table td{border-collapse:collapse}
table.weblinks,table.category{margin:10px 0 20px;width:100%}
table.weblinks th,table.category th{font-size:1em;font-weight:normal}
table.weblinks th:first-child,table.category th:first-child{border-left:medium none}
table th{background:#E9E9E9;padding:6px 10px}
fieldset.filters{margin-top:10px}
.s5_languageflags{margin:0;margin-left:18px}
div.mod-languages li{margin:0 0 0 3px}
#s5_pos_language li{float:right;margin:0 0 0 8px}
a img,fieldset,img{border:none}
.module_round_box_outer img{line-height:100%;display:inline-block}
.mosimage{padding:0;margin:6px}
.mosimage img{padding:0;margin:0!important}
.mosimage_caption{background:#333;color:#FFF;font-size:8pt;margin-top:2px;padding:1px 2px}
#system-message{margin-bottom:20px}
#system-message dd.message ul{background:url(../../system/images/notice-info.png) 4px center no-repeat #C3D2E5;margin-left:4px;margin-top:13px}
#system-message dd.error ul{color:#c00;background:url(../../system/images/notice-alert.png) 4px center no-repeat #E6C0C0;border-top:3px solid #DE7A7B;border-bottom:3px solid #DE7A7B}
#system-message dd.notice ul{color:#c00;background:url(../../system/images/notice-note.png) 4px center no-repeat #EFE7B8;border-top:3px solid #F0DC7E;border-bottom:3px solid #F0DC7E}
.alert {
    background-color: #252525;
    border: 1px solid #493824;
    border-radius: 4px;
    color: #c09853;
    margin-bottom: 20px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 rgba(5, 5, 5, 0.3);}
.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;}
.alert-danger, .alert-error {
  background-color: #300000;
  border-color: #420000;
  color: #D6C7C7;}
.alert-info {
  background-color: #003751;
  border-color: #004363;
  color: #eee;}
.tip-wrap{z-index:1000003}
.tip-wrap .tip{background:#fff;padding:5px;border:1px solid #eee;max-width:300px}
.tip-wrap .tip-title{background:#101010;color:#FFF;font-size:1em;margin-bottom:4px;padding:5px 8px;text-shadow:0 1px 0 #000}
.tip-wrap.tip-text{padding:3px;font-size:11px;line-height:16px}
.tooltip{border:none!important;background:0 0!important}
h1.pages_center_text{font-size:2em;text-transform:none}
.pages_highlight_box{padding:30px;display:block}
.pages_highlight_box h3{text-transform:none;font-size:1.9em}
.pages_highlight_box .readon{margin-top:20px}
.pages_center_text{text-align:center}
address{padding-top:4px;padding-bottom:4px}
.contact h3{margin-bottom:20px;margin-top:15px}
.jicons-text{font-weight:700}
.contact-image{margin-bottom:20px}
@media screen and (max-width:1050px) {
.contact-image{float:right}
}
@media screen and (max-width:700px) {
.contact .thumbnail{float:none!important;margin-bottom:14px}
.contact .thumbnail img{width:100%}
}
.contact-form label{display:block}
.contact .dl-horizontal dt{width:auto}
.dl-horizontal dt{float:none;overflow:visible;text-align:inherit}
dd,dt{}
#contact-form{margin:0}
#contact-form fieldset{padding:0}
#contact-form .form-actions{margin-bottom:0}
.search #searchForm fieldset.word label{margin-right:10px}
.search #searchForm fieldset.word input{width:50%}
.search #searchForm fieldset.word{margin-bottom:50px;text-align:center}
.search fieldset.only,.search fieldset.phrases{margin-bottom:13px}
#searchForm button{padding-top:14px;padding-bottom:13px;margin-top:0}
#searchForm{margin:0}
#search-searchword{font-size:14px}
.search h1.page-title{margin-bottom:40px}
.search #searchForm .btn-toolbar{margin-bottom:20px}
.searchintro{margin-bottom:15px}
.searchintro strong{font-weight:400}
.badge-info,.label-info{background:#333;font-weight:400}
#searchForm .only legend,#searchForm .phrases legend{float:left;margin-right:17px;margin-bottom:0;font-size:.9em;margin-top:-6px;width:auto}
#searchForm fieldset input,#searchForm fieldset label{min-height:auto}
.chzn-container-single .chzn-single{border:1px solid #555;-webkit-box-shadow:none!important;-moz-box-shadow:none!important;box-shadow:none!important;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;height:28px;font-weight:400;line-height:28px;padding:0 0 0 12px;background:#414141;color: #999999;}
.chzn-container-active.chzn-with-drop .chzn-single{background:#414141}
.chzn-container .chzn-drop{-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;background: #414141!important;border:1px solid #555;}
.chzn-container-single .chzn-single div b{background-position:0 7px}
.chzn-container .chzn-results li.active,.chzn-container .chzn-results li.highlighted{background:#000}
.checkbox,.ordering-box,.ordering-box #ordering_chzn,.ordering-box .ordering,.phrases-box,.radio{float:left}
.controls>.checkbox:first-child,.controls>.radio:first-child{padding-top:0}
.ordering-box .ordering{margin-right:8px}
.checkbox,.radio{margin-right:25px}
#contact-form,#contact-form .form-actions{margin-bottom:0}
.form-actions{border:none;background:#222}
#searchForm button{padding:7px 18px}
#searchForm fieldset{border:none!important;background:0 0!important;padding:0!important;margin:0 0 18px!important}
.about_wrapper{padding-top:10px}
.about_wrapper img{float:left;max-width:45%!important;margin-right:30px;margin-bottom:30px}
@media screen and (max-width:750px) {
.about_wrapper img{float:none;max-width:100%!important;margin-right:0;margin-bottom:30px}
}
.about_wrapper h3{margin-bottom:14px;font-weight:700}
.about_bottom_item1{width:47%;float:left}
.about_bottom_item2{width:47%;float:right}
.about_bottom_item1 h3,.about_bottom_item2 h3{margin-top:15px;margin-bottom:15px;font-weight:700}
@media screen and (max-width:750px) {
.about_bottom_item1,.about_bottom_item2{width:auto;float:none}
}
.services_wrap{text-align:center;width:33.3333%;float:left;margin-bottom:50px}
@media screen and (max-width:750px) {
.services_wrap{width:auto;float:none;margin-bottom:30px}
}
.services_wrap_inner{padding-left:15px;padding-right:15px}
.services_wrap h3{font-weight:700;margin-top:15px;margin-bottom:15px}
.faq_wrap h3{font-weight:700;margin-bottom:25px}
.faq_question{font-weight:700;display:block;font-size:.9em}
.faq_answer{display:block;font-size:.8em;font-style:italic;padding:5px 12px 12px}
.ac-container label,.ac-container2 label{font-size:1em!important;height:43px!important;line-height:43px!important;padding:5px 20px;position:relative;z-index:20;display:block;margin-bottom:0!important;margin-top:0!important;cursor:pointer;background:#fff;color:#333;box-shadow:0 0 0 1px rgba(155,155,155,.3),0 0 0 rgba(255,255,255,.9) inset,0 0 1px rgba(0,0,0,.1);-webkit-box-shadow:0 0 0 1px rgba(155,155,155,.3),0 0 0 rgba(255,255,255,.9) inset,0 0 1px rgba(0,0,0,.1);-moz-box-shadow:0 0 0 1px rgba(155,155,155,.3),0 0 0 rgba(255,255,255,.9) inset,0 0 1px rgba(0,0,0,.1)}
.ac-container,.ac-container2{width:100%;position:relative;z-index:0;margin:10px auto 30px;text-align:left}
.ac-container label:hover,.ac-container2 label:hover{background:#fff}
.ac-container input:checked+label,.ac-container input:checked+label:hover,.ac-container2 input:checked+label,.ac-container2 input:checked+label:hover{background:#F3F3F3;color:#666;height:30px;line-height:21px;font-size:13px}
.ac-container input:checked+label:hover:after,.ac-container label:hover:after,.ac-container2 input:checked+label:hover:after,.ac-container2 label:hover:after{content:'';position:absolute;width:24px;height:24px;right:13px;top:7px}
.ac-container label:hover,.ac-container2 label:hover{color:#FFF}
.ac-container input,.ac-container2 input{display:none}
.ac-container article,.ac-container2 article{background:rgba(255,255,255,.5);margin-top:-1px;overflow:hidden;height:0;position:relative;z-index:10;-webkit-transition:height .3s ease-in-out,box-shadow .6s linear;-moz-transition:height .3s ease-in-out,box-shadow .6s linear;-o-transition:height .3s ease-in-out,box-shadow .6s linear;-ms-transition:height .3s ease-in-out,box-shadow .6s linear;transition:height .3s ease-in-out,box-shadow .6s linear}
.ac-container article p,.ac-container2 article p{font-style:normal;color:#333;padding:20px}
.ac-container input:checked~article,.ac-container2 input:checked~article{-webkit-transition:height .5s ease-in-out,box-shadow .1s linear;-moz-transition:height .5s ease-in-out,box-shadow .1s linear;-o-transition:height .5s ease-in-out,box-shadow .1s linear;-ms-transition:height .5s ease-in-out,box-shadow .1s linear;transition:height .5s ease-in-out,box-shadow .1s linear;box-shadow:0 0 0 1px rgba(155,155,155,.3)}
.ac-container input:checked~article.ac-text,.ac-container2 input:checked~article.ac-text2{height:auto}
.ac-container input:checked~article.ac-small,.ac-container2 input:checked~article.ac-small2{height:140px}
.ac-container input:checked~article.ac-medium,.ac-container2 input:checked~article.ac-medium2{height:180px}
.ac-container input:checked~article.ac-large,.ac-container2 input:checked~article.ac-large2{height:230px}
#wrap_404{text-align:center;padding-bottom:30px}
.title_404{font-size:11em;margin-bottom:20px}
.line_1_404{font-size:2em;text-transform:uppercase;display:block}
.line_2_404{font-size:1.1em;border-bottom:solid 1px #E8E8E8;padding-bottom:32px;margin-bottom:32px;display:inline-block}
#wrap_404 .readon{margin:0}
.overlay_outer{float:left;text-align:center}
.overlay_inner{padding:.25%}
.overlay_outer.one{width:100%}
.overlay_outer.two{width:49.5%}
.overlay_outer.three{width:32.5%}
.overlay_outer.four{width:24.5%}
.overlay_outer.five{width:19.5%}
.overlay_outer.six{width:15.5%}
.overlay_centered,.overlay_socialicons{display:table;margin:0 auto;position:relative;top:42%}
.overlay_hover_outer{display:table;margin:0 auto;overflow:hidden;position:relative;width:auto;height:auto}
.overlay_hover_outer .overlay_hover_inner{-moz-opacity:0;-khtml-opacity:0;filter:alpha(opacity=0);opacity:0;background-color:#333;height:100%;width:100%;position:absolute}
.overlay_hover_outer:hover .overlay_hover_inner{-moz-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);opacity:1;position:absolute;height:100%;width:100%}
.overlay_hover_outer .overlay_hover_video{-moz-opacity:1;-khtml-opacity:1;filter:alpha(opacity=100);opacity:1;height:100%;width:100%;position:absolute}
.overlay_facebook{float:left;height:29px;margin-right:9px;width:29px;background:url(../images/pages/sprite.png) 0 -72px no-repeat!important}
.overlay_facebook:hover{background:url(../images/pages/sprite.png) -47px -72px no-repeat!important}
.overlay_twitter{float:left;height:29px;width:29px;background:url(../images/pages/sprite.png) no-repeat!important}
.overlay_twitter:hover{background:url(../images/pages/sprite.png) -47px 0 no-repeat!important}
.overlay_hover_inner{-webkit-transition:all 200ms ease-in 0;-moz-transition:all 200ms ease-in 0;-o-transition:all 200ms ease-in 0;transition:all 200ms ease-in 0}
.overlay_hover_outer img{width:100%;margin-bottom:-9px}
.overlay_subtitle{display:block;margin-top:8px}
@media screen and (max-width:950px) {
.overlay_outer{width:100%!important;float:none!important}
}
.pages_portfolio{float:left;
    background: #111 none repeat scroll 0 0;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
    border-top: 1px solid #2f2f2f;
    border-left:1px solid #222;
}
.pages_portfolio.one{width:100%}
.pages_portfolio.two{width:49.2%}
.pages_portfolio.three{width:33.1%}
.pages_portfolio.four{width:25%}
.pages_portfolio.five{width:20%}
.pages_portfolio.six{width:16.6665%}
.pages_portfolio img{margin-bottom:-7px}
.pages_padding{padding:5px}
@media screen and (max-width:950px) {
.pages_portfolio{width:100%!important;float:none!important}
}
.noUi-handle::before,.noUi-handle::after{background:#999999 none repeat scroll 0 0;content:"";display:block;height:10px;left:7px;position:absolute;top:4px;width:1px}
.noUi-handle::after{left:5px}
.noUi-handle::before,.noUi-handle::after{background:#999999 none repeat scroll 0 0;content:"";display:block;height:10px;left:2px;position:absolute;top:4px;width:1px}
.noUi-horizontal .noUi-handle{height:20px;left:-10px;top:-5px;width:10px}
.wap-nouislider div{margin:0!important;overflow:visible!important}
.noUi-handle{background:#ffffff none repeat scroll 0 0;border:1px solid #d9d9d9;border-radius:3px;box-shadow:0 0 1px #000000 inset,0 1px 7px #ebebeb inset,0 3px 6px -3px #000000;cursor:default}

span.highlight {
    background-color: #000;
    color: #ce5708;
    font-weight: bold;
    padding: 0px 4px;
}
p, dl, multicol {
    display: block;
    margin-block-end: 0!important;
    margin-block-start: 0!important;
}


.result-text {
    margin-bottom: 13px;
    margin-left: 20px!important;
}